max_execution_time= 0
memory_limit= 512M
post_max_size= 8000M
upload_max_filesize= 5072M
[Date]
;Defines the default timezone used by the date functions
;http://php.net/date.timezone
date.timezone= "Europe/Paris"
